clang-tools 8.0.0

Functions
ClangMoveMain.cpp File Reference
`#include "ClangMove.h"`
`#include "clang/Frontend/TextDiagnosticPrinter.h"`
`#include "clang/Rewrite/Core/Rewriter.h"`
`#include "clang/Tooling/ArgumentsAdjusters.h"`
`#include "clang/Tooling/CommonOptionsParser.h"`
`#include "clang/Tooling/Refactoring.h"`
`#include "clang/Tooling/Tooling.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/Support/CommandLine.h"`
`#include "llvm/Support/Path.h"`
`#include "llvm/Support/Process.h"`
`#include "llvm/Support/Signals.h"`
`#include "llvm/Support/YAMLTraits.h"`
`#include <set>`
`#include <string>`
Include dependency graph for ClangMoveMain.cpp:

Go to the source code of this file.

## Functions
int | main (int argc, const char **argv)

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | const char ** | argv
| ) |  |

Definition at line 97 of file ClangMoveMain.cpp.

References clang::move::MoveDefinitionSpec::Names, clang::move::MoveDefinitionSpec::NewCC, clang::move::MoveDefinitionSpec::NewDependOnOld, clang::move::MoveDefinitionSpec::NewHeader, clang::move::MoveDefinitionSpec::OldCC, clang::move::MoveDefinitionSpec::OldDependOnNew, and clang::move::MoveDefinitionSpec::OldHeader.